1

Topic: MAJ plugin en 1.3.1

Bonjour,

Je suis avec glpi version 9.1.1

plugin ocs 1.2.2

Si je fais la maj du plugin ocs en 1.3.1 je ne suis plus capable d'afficher le détail des équipements. Ça ma retourne une page blanche. De plus si j'essaye d'aller voir la config du plugin, page blanche aussi. Rien accessible.

Je suis repassé en version 1.2.2 et tout refonctionne correctement.

Une idée ?

2

Re: MAJ plugin en 1.3.1

Il faudrait essayer en mode debug pour voir les erreurs que GLPI affiche.

3

Re: MAJ plugin en 1.3.1

En mode debug avec le plugin 1.3.1
Quand je clic sur le détail d un pc glpi me renvoie cette erreur :

Fatal error: Arrays are not allowed in class constants in /var/www/html/glpi/plugins/ocsinventoryng/inc/snmpocslink.class.php on line 43

4

Re: MAJ plugin en 1.3.1

Your php version ?

5

Re: MAJ plugin en 1.3.1

Corrigé, je pense : 
https://github.com/pluginsGLPI/ocsinventoryng/issues/59

6

Re: MAJ plugin en 1.3.1

On est avec php 5.5.9
J'ai installé le milestone 1.3.2 et ça fonctionne !
Merci rapide et efficace !

7

Re: MAJ plugin en 1.3.1

wink